# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = fmt
pkgbase = fmt
pkgver = 10.2.0-1
pkgdesc = Open-source formatting library for C++
url = https://fmt.dev
builddate = 1704469978
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1642170
arch = aarch64
license = MIT
provides = libfmt.so=10-64
depend = gcc-libs
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = ninja
makedepend = npm
makedepend = python-breathe
makedepend = python-docutils
makedepend = python-jinja
makedepend = python-six
makedepend = python-sphinx
makedepend = python-wheel
